body,td,th {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #6a6a6a;
}
body {
	background-image: url(../images/site_bg.png);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFF;
}
a {
	color: #0076b1;
	text-decoration: none;
}
a:visited {
	color: #0076b1;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 5px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 5px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the overflow:hidden on the .container is removed */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

form {
	margin: 0px;
	padding: 0px;
}
p {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}
#Container {
	background-image: url(../images/page_bg.png);
	background-repeat: repeat-y;
	background-position: center top;
	width: 960px;
	padding-right: 21px;
	padding-left: 21px;
	margin: auto;
}
#PageButtom {
	background-image: url(../images/page_btm.png);
	background-repeat: no-repeat;
	margin: auto;
	height: 38px;
	width: 1000px;
}
#BrandIconsArea {
	background-color: #f5f7f9;
	background-image: url(../images/brands_icons_bg.png);
	background-repeat: repeat-x;
	height: 89px;
	width: auto;
	text-align: center;
}
#FooterContainer {
	background-color: #5c5c5c;
	background-image: url(../images/footer_bg.png);
	background-repeat: repeat-x;
	height: 190px;
	width: auto;
	color: #FFF;
	font-size: 14px;
}
#CopyRight {
	text-align: center;
	padding: 20px;
	width: auto;
	font-size: 12px;
}
.font_10px {
	font-size: 10px;
}
#Footer {
	margin: auto;
	width: 960px;
	padding-top: 20px;
	padding-bottom: 20px;
}
.FooterColumn {
	float: left;
	width: 224px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999999;
	height: 148px;
	font-size: 24px;
	padding-left: 15px;
}
#Footer .FooterColumn ul {
	margin: 0px;
	padding: 0px;
}

#Footer .FooterColumn ul li {
	font-size: 14px;
	margin: 0px;
	padding:0 0 0 12px;
	list-style-type: none; background-image: url(../images/arrow_ftr.png); background-repeat: no-repeat; background-position: left center; line-height:20px; 
}
#Footer .FooterColumn ul li a {
	color: #FFF;
	text-decoration: none;
}
#Footer .FooterColumn ul li a:visited {
	color: #FFF;
	text-decoration: none;
}
#Footer .FooterColumn ul li a:hover {
	color: #FFF;
	text-decoration: underline;
}
.NoBorder {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 0px;
}
#PageWrape {
	background-image: url(../images/header_bg.png);
	background-repeat: repeat-x;
	background-position: top;
	width: 928px;
	padding-top: 20px;
	padding-right: 15px;
	padding-left: 15px;
	margin: auto;
}
#HeaderContainer {
	width: auto;
}
#HeaderContainerSubpage {
	width: auto;
}
#LaptopVideosContainer {
	width: auto;
	padding-bottom: 20px;
}
#LapTopManualsContainer {
	width: auto;
}
#HeaderTopArea {
	width: auto;
	padding-bottom: 10px;
}
#TopNavArea {
	width: auto;
	padding-bottom: 4px;
	background-image: url(../images/top_nav_bg.png);
	height: 48px;
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 4px;
	padding-left: 10px;
	margin-bottom: 15px;
}
#HeaderImages {
}
.VideosBox {
	background-image: url(../images/box_1.png);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 309px;
	width: 458px;
	padding-right: 12px;
	text-align: center;
}
.ManualsBox {
	background-image: url(../images/box_2.png);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 309px;
	width: 458px;
	text-align: center;
}
.LargeButtonArea {
	margin: auto;
	width: 304px;
	padding-top: 232px;
}


.LastBox {
	padding-right: 0px;
}
h1 {
	font-size: 32px;
	font-weight: normal;
	color: #017fbf;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
h2 {
	font-size: 22px;
	color: #017fbf;
	font-weight: normal;
}
h3 {
	font-size: 18px;
	color: #6f6f6f;
	font-weight: normal;
}
.VideothumbnailArea {
	float: left;
	width: 215px;
	padding-right: 29px;
	font-size: 14px;
	text-align: center;
}
.LastThubmail {
	padding-right: 0px;
}
.VideothumbnailArea a {
	color: #6a6a6a;
	text-decoration: none;
}
.VideothumbnailArea a:visited {
	color: #6a6a6a;
	text-decoration: none;
}
.VideothumbnailArea a:hover {
	color: #017fbf;
	text-decoration: underline;
}

/* =================== anshad edited start ==================== */
.MnlBxLrg_Cntnr		{  }
#ManualsBoxLarge {
	background-image: url(../images/laptop_manuals_box_large.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding:0 20px 20px 20px;
	font-size: 12px; line-height:18px; text-align:justify;
}
/* new class */ .MnlBxLtp	{ height:20px; background-image: url(../images/laptop_manuals_box_largeTop.png); background-repeat: no-repeat; width:710px; float:right; }
/* =================== anshad edited end ==================== */

.ManualsTextColumns {
	float: left;
	width: 25%;
}

#ManualsBoxLarge ul {
	margin: 0px;
	padding: 0px;
}
#ManualsBoxLarge ul li {
	display: inline;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#ManualsBoxLarge ul li a {
	color: #6a6a6a;
	display: block;
	background-image: url(../images/li_bullet.png);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-left: 15px;
	margin-bottom: 5px;
}

.SubpagesLeftCol {
	float: left;
	width: 700px;
	padding-right: 20px;
}
.GreyText {
	color: #6a6a6a;
}
.Text_18px {
	font-size: 18px;
}
.DescriptionArea {
	padding-top: 10px;
}
.DescriptionArea h2 {
	font-size: 24px;
	color: #017fbf;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 12px;
	padding-left: 0px;
	font-weight: normal;
}
#ContactUsLeftCol h2 {
	font-size: 14px;
	font-weight: bold;
	color: #017fbf;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}
#BodyArea {
	width: auto;
}

/* menu styles */
#jsddm {
	margin: 0;
	padding: 0
}
#jsddm li {
	float: left;
	list-style: none
}
#jsddm li a {
	display: block;
	text-decoration: none;
	color: #6f6f6f;
	white-space: nowrap;
	font-size: 16px;
	padding-top: 15px;
	padding-right: 28px;
	padding-left: 28px;
	background-image: url(../images/top_nav_hr.png);
	background-repeat: repeat-y;
	background-position: right top;
	height: 31px;
}
#jsddm li a:hover {
	color: #0076b1;
	text-decoration: none;
}
#jsddm li ul {
	margin: 0;
	padding: 0;
	position: absolute;
	visibility: hidden;
	width: auto;
	background-color: #FFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-left-color: #FFF;
}
#jsddm li ul li {
	float: none;
	display: inline
}
#jsddm li ul li a {
	width: auto;
	color: #6f6f6f;
	background-color: #FFF;
	background-image: url(../images/drop_down_bg.png);
	background-repeat: repeat-x;
	height: 20px;
	border: 1px solid #ecf0f3;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1px;
	margin-left: 0px;
	background-position: left top;
}
#jsddm li ul li a:hover {
	color: #0076b1;
}
#jsddm #lastnavitem {
	background-image: none;
}
#shoppingcart {
	float: right;
	width: 190px;
}
#phone-no {
	height: 24px;
}
#shopping-cart {
	/*background-image: url(../images/cart.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	*/
	padding-top: 10px;
	font-size: 12px;
	float: right;
	width: 188px;
	text-align: right;
	padding-right: 8px;
}


#left-col {
	float: left;
	width: 208px;
}
#srch-small-lft {
	width: 203px;
	padding-bottom: 10px;
	padding-left: 5px;
}
#right-col {
	float: right;
	width: 705px;
	padding-left: 15px;
}
#ads-main {
	width: 705px;
	margin-bottom: 10px;
}
#logo {
	height: 50px;
	width: 325px;
	float: left;
	padding-top: 6px;
	padding-bottom: 6px;
}
/*Search Areas Start Here*/
/*Search Area Top*/
.TextField {
	border: 1px none #FFF;
	width: 140px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #626262;
	height: 16px;
}
.Dropdown {
	border: 1px none #FFF;
	width: 115px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #626262;
	height: 24px;
	padding: 3px;
}
#search-cart {
	float: right;
	width: 600px;
}
#searchbox {
	width: 350px;
	float: left;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
}
#searchtoparea {
	height: 29px;
	width: 260px;
	margin-right: auto;
	margin-left: auto;
}
#dropdown-top {
	float: left;
	width: 114px;
	height: 23px;
	padding: 3px;
}
#textbox-top {
	height: 23px;
	width: 148px;
	float: left;
	padding: 3px;
}
#select-search-top {
	height: 29px;
	width: 193px;
	float: left;
	background-image: url(../images/search-select.png);
}

/*Search Area Left Col*/
.TextFieldLeft {
	border: 1px none #FFF;
	width: 119px;
	padding-top: 6px;
	padding-right: 5px;
	padding-bottom: 6px;
	padding-left: 5px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #626262;
	height: 10px;
}
.search-left-small {
	width: 130px;
	background-image: url(../images/search_bg_left.png);
	background-repeat: no-repeat;
	height: 23px;
	background-position: left center;
	float: left;
	padding: 3px;
}
.searchbtn-left {
	background-image: url(../images/srch-btn.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 23px;
	width: 67px;
	cursor: pointer;
	color: #FFF;
	font-weight: bold;
	font-size: 12px;
	float: right;
	padding-top: 6px;
	text-align: center;
}
.searchleft-text {
	width: 121px;
	height: 19px;
	border: 1px none #FFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #626262;
	float: right;
	padding-top: 3px;
	padding-right: 3px;
	padding-left: 3px;
}

/*Search Button Right Col*/
.percent-width{
	border: 1px none #FFF;
	width: 533px;
	padding-top: 6px;
	padding-right: 5px;
	padding-bottom: 6px;
	padding-left: 5px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #626262;
	height: 22px;
}
#search-main-btn {
	background-image: url(../images/search-right-btn.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 40px;
	width: 123px;
	float: right;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	cursor: pointer;
}
#searchtext-right {
	background-image: url(../images/search-text-main.png);
	background-repeat: no-repeat;
	float: left;
	width: 542px;
	height: 34px;
	margin: 10px;
	padding: 3px;
}
#searchmain-right {
	width: 705px;
	background-image: url(../images/search-right.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 60px;
	margin-bottom: 15px;
	margin-top: 15px;
}
/*Search Areas for Home END*/
/* Search Area for Browse Brand Page */
/* Page BrowseBrands Search*/

#browseb-text-bg {
	background-image: url(../images/browsebrand-txtbg.png);
	background-repeat: no-repeat;
	background-position: left center;
	height: 21px;
	width: 128px;
	float: left;
	padding: 4px;
}
#go-browsebutton {
	background-image: url(../images/go-browsebrand.png);
	background-repeat: no-repeat;
	background-position: right center;
	height: 24px;
	width: 37px;
	float: right;
	text-align: center;
	color: #FFF;
	font-size: 14px;
	padding-top: 5px;
	cursor: pointer;
}
#search-browse-brand {
	width: 173px;
	margin-top: 10px;
}
.browseb-text-input {
	height: 15px;
	width: 122px;
	border: 1px none #FFF;
	padding: 3px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #626262;
}

/* Search Area for Browse page ENDS */
/*Body Area*/
#ship-worldwide {
	height: 158px;
	width: 350px;
	background-repeat: no-repeat;
	float: right;
}
#genuine {
	float: left;
	height: 158px;
	width: 350px;
}
#browseparts-right {
	width: 705px;
}
#browseparts-top {
	background-image: url(../images/browseparts-top.png);
	background-repeat: no-repeat;
	background-position: center top;
	width: 686px;
	height: 24px;
	color: #017fbf;
	font-size: 24px;
	padding-top: 18px;
	padding-left: 20px;
}
#browseparts-mid {
	background-image: url(../images/browseparts-mid.png);
	background-repeat: repeat-y;
	background-position: center center;
	width: 690px;
	padding-right: 8px;
	padding-left: 8px;
}
#browseparts-bottom {
	background-image: url(../images/browseparts-bottom.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 10px;
	width: 706px;
}
.left-box {
	width: 230px;
	float: left;
	background-image: url(../images/v-separator.png);
	background-repeat: no-repeat;
	background-position: right center;
}
.mid-box {
	width: 230px;
	float: left;
}
#right-box {
	width: 230px;
	float: left;
	background-image: url(../images/v-separator.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.main-left-box {
	background-position: center bottom;
	height: 150px;
	width: 230px;
	text-align: center;
	vertical-align: middle;
	color: #007fbf;
	font-size: 16px;
	background-image: url(../images/h-seperator.png);
	background-repeat: no-repeat;
	padding-bottom: 10px;
}
.main-left-box-b {
	background-position: center bottom;
	height: 150px;
	width: 230px;
	color: #007fbf;
	font-size: 16px;
	text-align: center;
	vertical-align: middle;
	font-size: 16px;
	padding-bottom: 10px;
}
.main-left-box p {
	font-size: 16px;
	color: #007fbf;
	padding-top: 8px;
}
.box-img {
	height: 100px;
	text-align: center;
	vertical-align: middle;
	padding-top: 20px;
}
.bluearrow-img {
	height: 27px;
	width: 27px;
	float: left;
	margin-top: 15px;
	margin-right: 2px;
	margin-left: 2px;
}
.ColumnSmallContentArea h5 {
	font-size: 14px;
	color: #007fbf;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.redText {
	color:#bb0000;
	font-size:14px;
}
.redText-UL {
	color:#bb0000;
	font-size:14px;
	text-decoration: line-through;
}
.redText-UL16 {
	color:#bb0000;
	font-size:16px;
	text-decoration: line-through;
}
.GrayText-UL{
	text-decoration: line-through;
}




/* ------------ Video Display Page Starts -----------*/
#VideoBox {
	background-image: url(../images/video_box_large.png);
	height: 571px;
	text-align: center;
}
#VideoDisplayArea {
	width: auto;
	height: 390px;
}
.BuyPartsButton {
	padding-top: 20px;
	padding-bottom: 15px;
}


/* ------------ Video Display Page Starts -----------*/


/* ------------- Search Page Starts -----------------*/
#SearchArea {
	padding-top: 5px;
	padding-bottom: 10px;
}
.FieldBg {
	background-image: url(../images/text_filed_bg_medium.png);
	background-repeat: no-repeat;
	height: 33px;
	width: 272px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.FieldBgSmall {
	background-image: url(../images/text_filed_bg_small.png);
	background-repeat: no-repeat;
	height: 33px;
	width: 202px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.SearchBtn {
	background-image: url(../images/search_btn.png);
	height: 46px;
	width: 87px;
	border: 1px none #FFF;
	cursor: pointer;
}
.SearchBtnBG{
    background: url("../images/btn_bg_right.png") no-repeat scroll right top transparent;
    border: medium none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #fff;
	height: 48px;
    padding: 0 6px 8px 0;
	text-align:center;
}

#ResultArea {
	padding-bottom: 20px;
}
#SearchResultHeader {
	background-image: url(../images/search_table_header.png);
	background-repeat: no-repeat;
	height: 52px;
}
tintu
.AltRowOne {
	background-color: #f7f7f7;
}
.AltRowTwo {
	background-color: #f3f3f3;
}

.AltRowOne:hover  {
	background-color: #E5E5E5;
}

.AltRowTwo:hover {
	background-color: #E5E5E5;
}

#SearchResultHeader2 {
	background-image: url(../images/search_table_header_bg.png);
	background-repeat: repeat-x;
	height: 50px;
}
#SearchResultHeader2 td{
text-align:center;
}
#SearchResultHeader2 .TblTd{
   background: url("../images/seprtr.png") no-repeat scroll right top transparent;
    display: table-cell;
    height: 45px;
    padding: 0 20px;
    vertical-align: middle;
    width: 15%;
	}

/* ---------------------------------------------------------- */



/* --------------- FAQ page Starts ---------------- */
#QuickLinks {
	background-image: url(../images/quick_links_box.png);
	background-repeat: no-repeat;
	height: 83px;
	width: 241px;
	padding-top: 40px;
	background-position: left top;
	padding-left: 24px;
	padding-right: 20px;
	float: left;
}
#QuickLinks ul, #QuickLinks ul li {
	margin: 0px;
	padding: 0px 2px 3px 0px;
	list-style-type: none;
}
#FAQRightCol {
	float: left;
	width: 643px;
}
#FAQRightCol h2 {
	font-size: 22px;
	font-weight: normal;
	color: #017fbf;
}
#FAQRightCol h3 {
	font-size: 18px;
	font-weight: normal;
	color: #017fbf;
}
#FAQRightCol ul , #FAQRightCol li{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	line-height: 20px;
}
#QuickLinks ul li a {
	color: #6a6a6a;
	text-decoration: none;
}
#QuickLinks ul li a:visited {
	color: #6a6a6a;
	text-decoration: none;
}
#QuickLinks ul li a:hover {
	color: #017fbf;
	text-decoration: none;
}

#FAQRightCol hr {
	background-color: #dfdfdf;
	padding: 0px;
	height: 1px;
	border: 1px none #FFF;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#FAQRightCol p {
	line-height: 20px;
	margin: 0px;
	padding: 0px;
}
.FaqBox {
	background-color: #f8f8f8;
	padding: 15px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #dfdfdf;
	border-bottom-color: #dfdfdf;
	margin-bottom: 20px;
}
#FAQRightCol .FaqBox h3 {
	margin: 0px;
	padding: 0px;
}

/* --------------- FAQ page Ends ---------------- */


/*---------------- Contact Us Starts ------------- */

#ContactUsLeftCol {
	float: left;
	width: 463px;
	padding-right: 20px;
}
#ContactUsRightCol {
	float: left;
	width: 445px;
	background-image: url(../images/send_msg_box_2.png);
	background-repeat: no-repeat;
	background-position:  center;
	height: 600px;
	padding-top: 27px;
}

.TestBoxBg {
	background-image: url(../images/text_box_bg.png);
	background-repeat: no-repeat;
	height: 173px;
	width: 272px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}

.TextBox {
	border: 1px none #FFF;
	width: 264px;
	min-width: 264px;
	max-width: 264px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #626262;
	padding: 5px;
	height: 165px;
	min-height:165px;
	max-height:165px;
}

/* contact us, order parts
*/
.Dropdown_contactus {
	border: 1px none #FFF;
	width: 272px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #626262;
}
.SendButton {
	background-image: url(../images/send_btn.png);
	height: 46px;
	width: 87px;
	border: 1px none #FFF;
	cursor: pointer;
}
#ContactUsLeftCol hr {
	background-color: #dfdfdf;
	padding: 0px;
	height: 1px;
	border: 1px none #FFF;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}


.TestBoxBg_New {
	background-image: url(../images/text_box_bg3.png);
	background-repeat: no-repeat;
	height: 160px;
	width: 272px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}

.TextBox_New {
	border: 1px none #FFF;
	width: 264px;
	min-width: 264px;
	max-width: 264px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #626262;
	padding: 5px;
	height: 147px;
	min-height:147px;
	max-height:147px;
}



.TestBoxBg_New_2 {
	background-image: url(../images/text_box_bg2.png);
	background-repeat: no-repeat;
	height: 110px;
	width: 272px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}

.TextBox_New_2 {
	border: 1px none #FFF;
	width: 264px;
	min-width: 264px;
	max-width: 264px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #626262;
	padding: 5px;
	height: 110px;
	min-height:92px;
	max-height:92px;
}


/*---------------- Contact Us Ends ------------- */



/* --------------- Order Parts Starts ---------- */

#HowtoOrder {
	background-image: url(../images/how_to_order.png);
	margin: auto;
	height: 108px;
	width: 511px;
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 32px;
	padding-right: 22px;
	padding-left: 22px;
}
#OrderFormContainer {
	background-image: url(../images/order_form_box.png);
	background-repeat: no-repeat;
	background-position: center top;
	width: 555px;
	position: relative;
	margin-top: 8px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	height: 735px;
	padding-top: 12px;
}
#OrderFormContainerCard {
	background-image: url(../images/order_form_box_bg.png);
	background-repeat: repeat-y;
	background-position: center top;
	width: 555px;
	position: relative;
	margin-top: 8px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	height: auto;
	padding-top: 0px;
}
#OrderFormContainerCard .topBgCont{
background:url(../images/order_form_box_top.png) top left no-repeat;
}
#OrderFormContainerCard .BottomBgCont{
background:url(../images/order_form_box_bottom.png) bottom left no-repeat;
padding-bottom:10px;
}


.OrderButton {
	background-image: url(../images/order_parts_btn.png);
	height: 46px;
	width: 287px;
	border: 1px none #FFF;
	cursor: pointer;
}


/* --------------- Order Parts Ends ---------- */

/* ---------------- Repair Manual Starts ------- */

.ColumnLarge {
	float: left;
	width: 288px;
}
	
.ColumnLargeHeading {
	background-image: url(../images/column_large_top.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 27px;
	color: #017fbf;
	font-size: 18px;
	padding-right: 17px;
	padding-left: 17px;
	padding-top: 20px;
}
.ColumnLargeContentArea {
	background-image: url(../images/column_large_bg.png);
	background-repeat: repeat-y;
	background-position: center center;
	padding-right: 17px;
	padding-left: 17px;
}
.ColumnLargeBottom {
	background-image: url(../images/column_large_btm.png);
	height: 24px;
}
.ColumnLarge .ColumnLargeContentArea ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.ColumnLarge .ColumnLargeContentArea ul li {
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #e6e6e6;
	padding-bottom: 5px;
	padding-top: 5px;
	text-indent: 22px;
}
.ColumnLarge .ColumnLargeContentArea ul li a {
	color: #6a6a6a;
	text-decoration: none;
}
.ColumnLarge .ColumnLargeContentArea ul li a:visited {
	color: #6a6a6a;
	text-decoration: none;
}
.ColumnLarge .ColumnLargeContentArea ul li a:hover {
	color: #017fbf;
	text-decoration: underline;
}





/* ---------------- Repair Manual Ends ------- */


/* ----------------- Download Manual Starts ----- */
#ManualDownloadArea {
	background-image: url(../images/repair_manual_download_box.png);
	background-repeat: no-repeat;
	height: 201px;
	text-align: center;
}
#DownloadBtn {
	margin: auto;
	height: 111px;
	width: 304px;
	padding-top: 28px;
	padding-bottom: 14px;
	position: relative;
}
#DownloadText {
	font-size: 26px;
	color: #FFF;
	text-decoration: none;
	position: absolute;
	left: 97px;
	top: 58px;
}
#DownloadSizeText {
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
	position: absolute;
	left: 97px;
	top: 90px;
}
#ManualDownloadArea a {
	color: #6A6A6A;
	text-decoration: underline;
}
#ManualDownloadArea a:visited {
	color: #6A6A6A;
	text-decoration: underline;
}
#ManualDownloadArea a:hover {
	color: #017fbf;
	text-decoration: underline;
}



#DownloadText a {
	color: #FFF;
	text-decoration: none;
}
#DownloadText a:visited {
	color: #FFF;
	text-decoration: none;
}
#DownloadText a:hover {
	color: #FFF;
	text-decoration: underline;
}


/* ----------------- Download Manual Ends ----- */


/* ----------------- search page - popup */
.finding	{
	width: 400px;
	font-family: tahoma, arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #555555;
	line-height: 20px;
	background: #e5f8ff url('../images/finding-top.png') no-repeat top left;
}

.finding p	{
	padding: 15px 20px;
}
.popup_search h2{
font-size: 16px;
	font-weight: bold;
	color: #026f9b;
	padding: 5px 0px;
	margin: 0;
	margin-bottom: 20px;
}

.finding h3	{
	padding: 15px 20px 5px 20px;
}

.finding-bottom	{
	width: 400px;
	height: 15px;
	background: #e5f8ff url('../images/finding-bottom.png') no-repeat bottom left;
}

#msg{
color:red;
font-size:12px; 
padding-left:25px;
}


/* --- shopping cart starts ------ */

#cartwrap	{
	width: 540px;
	margin: 0 auto;
	font-size: 12px;
	margin-top: 16px;
}

#viewcart	{
	width: 100%;
	margin-top: 16px;
	border: 2px solid #F4F4F4;
}

#viewcart td	{
	padding: 6px;		
}

.even	{
	background: #F4F4F4;
}

.odd	{
	background: #fff;
}

.viewcart-header	{
	text-align: center;
	font-weight: bold;
	background: #C6EFFF;
}

.amount	{
	text-align: right;	
}

#totalwrap	{
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
	width: 240px;	
}

#totals	{
	float: right;
	margin: 20px 0px;
	width: 240px;
	padding: 10px;
	line-height: 16px;
	float: right;
	background: #f4f4f4;
}

.grandtotal	{
	font-size: 16px;
	font-weight: bold;
	color: #0A749E;
}


#buttons	{
	float: right;
	width: 240px;
	text-align: right;
}


.style24 {
	text-align: center;
}



#cartbox	{
	margin-top: 12px;
	line-height: 16px;
}

table#cart_ship_info td, table#cart_ship_info td	{
	text-align: left;
	}

table#cart_ship_info tr td { 
	padding: 0px; 
	}

/*payment{ width:166px; height:186px;*/


#payment{ width:166px; height:195px; border:1px dotted #999999; float:right; text-align:center; background:#ffffff;} 
	#payment .head{ font-size:14px; display:block; border-bottom:1px dashed #999999; padding:4px; font-weight:bold;}
	#payment .credit{ font-size:9px; color:#000000;}
	#payment img{ margin-top:5px; margin-bottom:-3px;}
	#payment .txt{ font-size:11px; color:#666666;}
	
	
	
/* --- shopping cart ends ------ */


/*------- edit shipping details starts ---------- */
.righty	{
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
	}
	
.righty #c1	{
	margin: 0;
}

#ordersummary	{
	width: 146px;
	/*height: 220px;*/
	padding: 10px;
	margin-bottom: 20px;
	background: #FDF9E5 url('../images/ordersummary-bg.png') no-repeat top left;
	}

#ordersummary td	{
	padding: 0;
	}

#ordersummary hr	{
	margin: 0;
	}
	
.ordersteps	{
	padding: 10px;
	height: 20px;
	width: 540px; 
	background: url('../images/order-steps-bg.png') no-repeat top left;
	margin: 0
	}
div.steps	{
	width: 520px;
	background: #f4f4f4;
	padding: 10px;
	}

div.steps table	{
	width: 100%;
	}
.important	{
	background-color: #FFFF99;
	padding: 0px 10px;
	width: 520px;
	}
.leftpadding {
	padding:0px 10px;
}
/*------- edit shipping details ends ---------- */


/*--------- payment failure display page starts ----------- */
		.curvycorner_div_outer
		{
		width:555px;
		overflow:hidden;
		background:url('../images/order_form_bg.png') repeat-y top left; 
		}
		.curvycorner_div_top
		{
		background:url('../images/order_form_box_top.png') no-repeat top left;
		width:555px;
		height:16px;
		padding:20px 10px;
		}
		.curvycorner_div_middle
		{
		width:555px;
		padding:0px 10px;
		overflow:hidden;
		font-weight:bold;
		color: #C10A2C;
		}
		.curvycorner_div_bottom
		{
		background:url('../images/order_form_btm.png') no-repeat bottom left;
		width:555px;
		height:16px;
		padding:20px 10px;
		}
/*--------- payment failure display page ends ----------- */



/*-------- pro details */

.FieldBgSmall_expdate {
	background-image: url(../images/text_filed_bg_small_125.png);
	background-repeat: no-repeat;
	height: 33px;
	width: 120px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}

.Dropdown_pro {
	border: 1px none #FFF;
	width: 115px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #626262;
}

/* ----------- pro details ends */

/* ------- testimonial page starts ---------- */

/* testimonial page */
.testimonial-wrap	{	
	width: 820px;
	margin: 10px;
	display: inline;
	}

.testimonial-up	{
	width: 680px;
	height: 40px;
	background: #e5f8ff url('../images/tesimonial-inner-bg-top.png') no-repeat top left;; padding-left:20px; padding-right:20px; padding-top:20px; padding-bottom:0px
	}
	html>body .testimonial-up	{
	width: 680px;
	height: auto;
	min-height: 40px;
	background: #f2f2f2 url('../images/tesimonial-inner-bg-top.png') no-repeat top left;; padding-left:20px; padding-right:20px; padding-top:20px; padding-bottom:0px
	}

.testimonial-down	{
	width: 720px;
	height: 15px;
	background: #fff url('../images/tesimonial-inner-bg-bottom.png') no-repeat top left;
	}

/* ------- testimonial page ends ---------- */

.TDSptr
{
	background: url(../images/seprtr.png) no-repeat scroll right top;
}


/*Search Area Top*/
.TextField_Search {
	border: 1px none #FFF;
	width: 140px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #626262;
	height: 16px;
}
.Dropdown_Srch {
	border: 1px none #FFF;
	width: 205px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #626262;
	height: 35px;
	padding: 3px;
}





#Fast-Delivery {
	width: 220px;
}

#Fast-Delivery p {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
}
.Fast-Delivery-infoTop { width:220px;  height:17px; background:url(../images/Fast-delivery-top.png) left top no-repeat;  }
.Fast-Delivery-infoMiddle { width:180px; min-height:100px; height:auto !important; height:100px; background:url(../images/Fast-delivery-middle.png) repeat-y; padding:5px 20px;}
.Fast-Delivery-infoBottom { width:220px; height:37px; background:url(../images/fastdelivery-bottom.png) left bottom no-repeat; }


#c1 {	/*	left sidebar	*/
	float: left;
	width: 200px;
	
	margin-right: 20px;
}


#c1 h3	{
	display: block;
	width: 160px;
	height: 22px;
	margin: 0;
	padding: 4px 20px 0px 20px;
	background: transparent url(../images/sb-header.png) top left no-repeat;
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	}

#c1 ul	{
	margin: 0;
	padding: 15px 20px;
	background: #f4f4f4 url(../images/sb-top.png) top left no-repeat;
	border-bottom: 5px solid #00a4e4;
	}

#c1 ul li	{
	list-style-type: none;
	padding:2px 0;
	}

#c1 a:link, #c1 a:visited, #c1 a:active {
	color: #555555;
	text-decoration: none;
}
#c1 a:hover {
	color: #00a4e4;
	text-decoration: none;
}

#c2 {	/* main body of text */
	float: left;
	width: 520px;
	margin-top: 20px;
}
.clear{clear:both;}

FooterColumn ul li {
color: white;
display: block;
text-decoration: none;
margin-bottom: 2px;
padding-bottom: 4px;
padding-top: 2px;
border-bottom-width: 1px;
border-bottom-style: none;
border-bottom-color: #5B5B5B;
background-image: url(../images/arrow_ftr.png);
background-repeat: no-repeat;
background-position: left center;
padding-left: 12px;
text-shadow: 0px 1px 1px black;
margin-top: 0px;
margin-right: 0px;
margin-left: 0px;
padding-right: 0px;
}